/*
 * IE6 Hacks
 */ 

/* png fix */
* html img,
* html .png {
  azimuth: expression(
    this.pngSet?
      this.pngSet=true : 
        (this.nodeName == "IMG" ? 
          (this.src.toLowerCase().indexOf('.png')>-1 ? 
            (this.runtimeStyle.backgroundImage = "none", this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
                this.src = "http://dev.96black.co.nz/westonmilling/templates/westonmilling/images/blank.gif") :
            '') :
          (this.currentStyle.backgroundImage.toLowerCase().indexOf('.png')>-1) ?
            (this.origBg = (this.origBg) ? 
              this.origBg :             
              this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
              this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='scale')",
              this.runtimeStyle.backgroundImage = "none") :
            ''
        ), this.pngSet=true
  );
}
* html .png2 {
  azimuth: expression(
    this.pngSet?
      this.pngSet=true : 
        (this.nodeName == "IMG" ? 
          (this.src.toLowerCase().indexOf('.png')>-1 ? 
            (this.runtimeStyle.backgroundImage = "none", this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
                this.src = "http://dev.96black.co.nz/westonmilling/templates/westonmilling/images/blank.gif") :
            '') :
          (this.currentStyle.backgroundImage.toLowerCase().indexOf('.png')>-1) ?
            (this.origBg = (this.origBg) ? 
              this.origBg :             
              this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
              this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",
              this.runtimeStyle.backgroundImage = "none") :
            ''
        ), this.pngSet=true
  );
}



/* general */

body, html {
	background-color:#dfd6c5;			
}

#header a.home{
	margin:0 0 13px;
}

#header ul ul {
	width:235px;
	height:auto;
	border:0px;
	margin-top:0px;
	background-color:#eceae8;
	border-left:1px solid #666;
	border-right:1px solid #666;
	border-bottom:1px solid #666;
	margin-left:0px;
	background-image:none;
	padding-bottom:5px;
	padding-top:0px;
	padding-left:15px;
}

#header ul.menu li.lastchild ul {
	display:none;
}

#header ul.menu li.item4 ul {
	position:absolute;
	margin-left:-123px;
}

#content #feature div.corners {
	position:absolute;
	top:0px;
	left:0px;	
	z-index:106;
}

#content #feature div.mainimage {
	position:absolute;
	top:0px;
	left:0px;	
	z-index:1;
}

#content #feature div.intro p {	
	font-size:11px;
	line-height:16px;
}

h1,h2,h3,h4,h5 {
	font-weight:normal;
	text-shadow :#ffffff 0px 1px 0px;
}	

#content #feature h3 {
	margin:0px;	
	text-shadow :#ffffff 0px 1px 0px;

}

#promo #auslatestnews {
	margin-right:3px;
}

#promo #recipies h2, #promo #events h2 {
	text-shadow :#ffffff 0px 1px 0px;
}

#content {
	background-image:url(../images/content-bg.png);
	background-repeat:repeat-x;
	background-position:top;
	width:940px;
	padding-left:11px;
	margin-top:-5px;
	padding-right:11px;
}

#content #feature div.mainimage div.caption {
	position:absolute;
	width:640px;
	bottom:3px;
	left:0px;
	height:57px;
	background-image:url(../images/black-overlay.png);
	background-repeat:repeat;
	text-align:right;
	color:#FFF;
	padding:10px;
}

#promo #events div.caption {
	position:absolute;
	width:315px;
	height:33px;
	left:0px;
	bottom:3px;
	background-image:url(../images/promo-covers.png);
	background-position:0px 0px;
	background-repeat:repeat;
	text-align:left;
	color:#FFF;
	padding:7px 10px 10px 55px;
}

#promo #recipies div.caption {
	position:absolute;
	width:208px; 
	height:33px;
	bottom:3px;
	left:0px;
	background-image:url(../images/promo-covers.png);
	background-position:0px 0px;
	text-align:left;
	color:#FFF;
	padding:7px 10px 10px 55px;
}

#promo #latestnews {
	margin-right:3px;
}

#promo #latestnews p {
    font-size: 10px;
}

#promo #latestnews p span {
    font-size: 11px;
}

#footermid #moreinformation form input.joinnow {
	background-image:url(../images/footer-joinnow.gif);
	width:80px;
	height:23px;
	float:right;
	background-position:0px 0px;
	margin-right:10px;
	posision:relative;
	z-index:105;
}

#footermid #moreinformation form input.joinnow:hover {
	background-image:url(../images/footer-joinnow.gif);
	width:80px;
	height:24px;
	background-position:0px -23px;
}

#footermid #network {
	width:385px;
	padding-left:20px;
	float:right;
	color:#9c9c9c;
	height:184px;	
	font-size:11px;
	position:relative;
	padding-right:21px;
}

#footermid #network div.links a.abfp {
	display:block;
	width:52px;
	height:29px;
	float:left;
	margin-left:0px;
	margin-right:13px;
}


#footermid #network div.links a.gwf {
	display:block;
	width:38px;
	height:24px;
	float:left;
	margin-right:18px;
}


#footermid #network div.links a.weston {
	display:block;
	width:102px;
	height:26px;
	float:left;
	margin-right:14px;
}

#footermid #network div.links {
	margin-top:6px;
}

#footermid #network div.links a.cereform {
	display:block;
	width:76px;
	height:21px;
	float:left;
	margin-right:15px;
}

#content #sidebar {
	position:relative;
	left:10px;
}

#promo {
	width:940px;
	clear:both;	
	margin-top:11px;
}


#footermid #network div.links a.wman {
	display:block;
	width:75px;
	height:36px;
	float:left;
	
}

#content #feature div.intro h1 {
	font-size:18px;
	color:#17498e;
	line-height:1.3em;
	margin-top:0px;
	margin-bottom:15px;
	padding-top:6px;
	height:25px;
	font-weight:normal;
}

#contentbase {
	background-image:url(../images/content-base.gif);
	width:962px;
	height:11px;
	background-repeat:no-repeat;
	display: block;
}

#footermid #network ul {
	display:block;	
	text-transform:uppercase;
	text-align:center;
	clear:both;
	font-size:10px;
	padding-top:0px;
	width:370px;
	padding-right:0px;
	line-height:1.7em;
	position:relative;
	margin-left:-22px;
}

#footermid #network ul li.item8 a span  {
	clear:left;
	width:110px;
}

#footermid #network ul li.item8 a {
	border:0px;	
}

#footermid #network ul li.item7 a {
border-left:1px solid;
}

#header form input {
	display:block;
	width:130px;
	float:left;
	padding-right:8px;
	padding-left:8px;
	font-size:11px;
	margin-right:3px;
	height:19px;
	background-image:url(../images/top-search-input.gif);
	background-repeat:no-repeat;
	font-size:11px;
	font-family:Georgia, "Times New Roman", Times, serif;
	border:0px;		
	padding-top:8px;
}

#footermid #moreinformation form input {
	display:block;
	width:211px;
	height:22px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	margin-bottom:3px;
	background-image:url(../images/footer-input.gif);
	background-repeat:no-repeat;
	border:0px;	
	padding-top:10px;
	padding-left:8px;
	padding-right:8px;
}



#copy form textarea {
	display:block;
	width:358px;
	font-family:Georgia, "Times New Roman", Times, serif;
	height:124px;
	border:1px solid #d5d5d5;
	background-color:#f6f6f6;
	border-left:3px solid #d5d5d5;	
	font-size:11px;
	padding:8px;
}

#copy form input {
	display:block;
	width:214px;
	height:20px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	margin-bottom:3px;
	padding-top:9px;
	padding-left:6px;
	background-image:url(../images/copy-input.gif);
	background-repeat:no-repeat;
	border:1px solid #d5d5d5;
	border-left:3px solid #d5d5d5;
}

#footermid #contact {
	width:210px;
	float:left;
	height:194px;	
	padding-left:20px;
	padding-right:10px;
	font-size:11px;
	color:#060202;

}

#footermid #contact p span {
	display:block;
	width:115px;
	float:left;	
}

#content #sidebar ul li ul li {
	margin-bottom:2px;
}

.containerpng {background:url(../images/frame.png) no-repeat;height:188px ;width:635px; display: block; position: relative;left:0 ;top: 0;z-index: 10;margin-top:-186px; overflow:visible; }

.imgclass {
    width: 635px;
}

#copy ul li {
	zoom: 1;
}

#nzmap a {
    background: url('../images/weston-logo-map.gif') center left no-repeat;
}

#ausmap a {
    background: url('../images/weston-logo-map.gif') center left no-repeat;
}